Bug 993436 - [abrt] brasero-3.8.0-1.fc19: brasero_task_ctx_stop_progress: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
[abrt] brasero-3.8.0-1.fc19: brasero_task_ctx_stop_progress: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:cf1e29b1625b271d4e307935859...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 19:12 EDT by Eduardo Habkost
Modified: 2015-02-17 11:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:36:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.18 KB, text/plain)
2013-08-05 19:12 EDT, Eduardo Habkost
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: core_backtrace (24.01 KB, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: dso_list (14.66 KB, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: environ (1.95 KB, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: maps (73.10 KB, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: open_fds (1.67 KB, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details
File: var_log_messages (325 bytes, text/plain)
2013-08-05 19:13 EDT, Eduardo Habkost
no flags Details

  None (edit)
Description Eduardo Habkost 2013-08-05 19:12:53 EDT
Version-Release number of selected component:
brasero-3.8.0-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        brasero
crash_function: brasero_task_ctx_stop_progress
executable:     /usr/bin/brasero
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 brasero_task_ctx_stop_progress at burn-task-ctx.c:1025
 #1 brasero_task_run_loop at burn-task.c:466
 #2 brasero_task_start_items at burn-task.c:582
 #3 brasero_task_start at burn-task.c:623
 #4 brasero_task_run at burn-task.c:682
 #5 brasero_burn_run_recorder at brasero-burn.c:1514
 #6 brasero_burn_run_tasks at brasero-burn.c:2236
 #7 brasero_burn_record_session at brasero-burn.c:2390
 #8 brasero_burn_record at brasero-burn.c:2826
 #9 brasero_burn_dialog_record_spanned_session at brasero-burn-dialog.c:2156

Potential duplicate: bug 859729
Comment 1 Eduardo Habkost 2013-08-05 19:12:57 EDT
Created attachment 783054 [details]
File: backtrace
Comment 2 Eduardo Habkost 2013-08-05 19:13:00 EDT
Created attachment 783055 [details]
File: cgroup
Comment 3 Eduardo Habkost 2013-08-05 19:13:03 EDT
Created attachment 783056 [details]
File: core_backtrace
Comment 4 Eduardo Habkost 2013-08-05 19:13:06 EDT
Created attachment 783057 [details]
File: dso_list
Comment 5 Eduardo Habkost 2013-08-05 19:13:09 EDT
Created attachment 783058 [details]
File: environ
Comment 6 Eduardo Habkost 2013-08-05 19:13:12 EDT
Created attachment 783059 [details]
File: exploitable
Comment 7 Eduardo Habkost 2013-08-05 19:13:15 EDT
Created attachment 783060 [details]
File: limits
Comment 8 Eduardo Habkost 2013-08-05 19:13:18 EDT
Created attachment 783061 [details]
File: maps
Comment 9 Eduardo Habkost 2013-08-05 19:13:21 EDT
Created attachment 783062 [details]
File: open_fds
Comment 10 Eduardo Habkost 2013-08-05 19:13:23 EDT
Created attachment 783063 [details]
File: proc_pid_status
Comment 11 Eduardo Habkost 2013-08-05 19:13:27 EDT
Created attachment 783064 [details]
File: var_log_messages
Comment 12 Kamil Páral 2013-09-12 07:50:21 EDT
I think I've hit Esc during writing to the disc.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        brasero
crash_function: brasero_task_ctx_stop_progress
executable:     /usr/bin/brasero
kernel:         3.10.10-200.fc19.x86_64
package:        brasero-3.8.0-1.fc19
reason:         Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 13 Thomas Defranc 2013-09-14 12:01:10 EDT
Burned an iso to a blank DVD-R, 
Brasero crashed after the burning was done, while it was creating the checksum...

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        brasero
crash_function: brasero_task_ctx_stop_progress
executable:     /usr/bin/brasero
kernel:         3.10.10-200.fc19.x86_64
package:        brasero-3.8.0-1.fc19
reason:         Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 14 Fedora End Of Life 2015-01-09 14:18:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:36:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.